
Installer - Feature #28922

Switch Candlepin to listen on localhost and Katello to communicate via localhost

02/04/2020 06:41 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/321,

https://github.com/theforeman/puppet-ce

rts/pull/273,

https://github.com/theforeman/puppet-ca

ndlepin/pull/142,

https://github.com/theforeman/puppet-ce

rts/pull/276

  

Description

Related issues:

Related to Katello - Bug #15896: Tomcat configuration should only be bound to... Resolved

Associated revisions

Revision 191154f8 - 03/04/2020 01:03 PM - Eric Helms

Fixes #28922: Deploy Candlepin on localhost by default

Revision dae20b5f - 03/04/2020 01:34 PM - Eric Helms

Refs #28922: Communicate via localhost to Candlepin

Revision 03a99379 - 03/23/2020 12:09 AM - Eric Helms

Refs #28922: Replace keystore certificate if it changes

Co-authored-by: Ewoud Kohl van Wijngaarden <ewoud@kohlvanwijngaarden.nl>

History

#1 - 02/04/2020 08:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-katello/pull/321 added

#2 - 02/04/2020 08:23 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/273 added

#3 - 02/04/2020 08:24 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-candlepin/pull/142 added

#4 - 03/04/2020 01:03 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 03/04/2020 02:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed
Applied in changeset puppet-candlepin|191154f889974b609f6558f00af6f2bb1747f4ed.

#6 - 03/20/2020 06:43 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/276 added

#7 - 08/09/2023 11:17 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #15896: Tomcat configuration should only be bound to localhost added
